
#shop #blocklab-pages #container-fluid-1641471815487 {margin-top: 0px; border-bottom: none}
#shop #blocklab-pages #container-fluid-pages-content-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #container-fluid-1641471815487 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1641471596797 {padding: 15px 0px}
#shop #global-text-1641471815487 {outline: none; position: relative; padding: 0px 10px; margin-bottom: 20px}
#shop #pages-name-default {padding: 0px 10px}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-image-default_1641471943604 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-image-default_1641471943604 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-blank-default_1641472002799 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1641472002799 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-global-image-default_1641478082455 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-global-image-default_1641478082455 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #container-fluid-global-image-default_1641478242259 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-global-image-default_1641478242259 {display: none !important}}
